/* stylisation du cta dans le menu */
.main-menu-container > #main-menu {
    display: flex !important;
    align-items: center;
}

.main-menu-container > #main-menu .menu_button_cta a {
    line-height: 50px !important;
    background-color: #BB2220;
    color: white !important;
    padding: 0px 15px !important;
    margin-left: 15px !important;
    transition: all ease .2s;
}

.main-menu-container > #main-menu .menu_button_cta a:hover {
    background-color: #005fa8;
}

@media only screen and (max-width : 1200px) {
    .main-menu-container .main-menu > li > a {
        line-height: 25px !important;
        text-align: center;
    }

    .main-menu-container > #main-menu {
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .main-menu-container > #main-menu .menu_button_cta a {
        line-height: 25px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

/* stylisation du sous-menu */
.main-menu-container > #main-menu .sub-menu li a {
    background-color: white !important;
    font-family: 'Ropa Sans',sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -25px;
    border-top: 1px solid #4a4a49;
}

.main-menu-container > #main-menu .sub-menu li a {
    color: #4a4a49 !important;
}

/* flèche menu mobile */
.mobile-menu-container > #mobile-menu li .sub-menu-arrow {
    margin-top: 5px;
}

/* autre */

.main-menu>li>a {font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 16px; text-transform: uppercase; color: #4A4A49; padding: 0 20px;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.main-menu>li>a:hover,
.main-menu>li.current-menu-item>a {color: #cc2127;}
.main-menu>li.menu-item-rouge>a {background-color: #CC2127; margin-left: 20px; color: #fff; line-height: 18px; padding: 32px 20px 32px 78px; position: relative;
    -webkit-transition: background-color .2s ease;
    -moz-transition: background-color .2s ease;
    -ms-transition: background-color .2s ease;
    -o-transition: background-color .2s ease;
    transition: background-color .2s ease;
}
.main-menu>li.menu-item-rouge>a:hover,
.main-menu>li.menu-item-rouge.current-menu-item>a {background-color: #005fa8;}
.main-menu>li.menu-item-rouge>a::before {content: ""; display: block; position: absolute; top: 50%; left: 32px; width: 25px; height: 26px;
margin-top: -13px; background-image: url(/wp-content/uploads/2021/09/icon-calendrier.png); background-repeat: no-repeat;}

.header-mobile-logo.position-center {padding-left: 40px;}
.mobile-menu li>a,
.mobile-menu li>.menu-item-inner>a {font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 16px; text-transform: uppercase; color: #4A4A49;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
.mobile-menu li>a:hover,
.mobile-menu li>.menu-item-inner>a:hover,
.mobile-menu li.current-menu-item>a,
.mobile-menu li.current-menu-item>.menu-item-inner>a {color: #cc2127;}
.mobile-menu li>a br,
.mobile-menu li>.menu-item-inner>a br {display: none;}

.text-rouge,
.text-red {color: #CC2127;}

.main-menu>li.red-menu-btn>a {
	line-height: 50px;
	background-color: #cc2127;
	color: #fff;
	font-weight: 600;
	margin: 25px 0px;
	margin-left: 20px;
	transition: .3s;
}

.main-menu>li.red-menu-btn>a:hover {
	background-color: #005fa8;
	transition: .3s;
}

/* Problème responsive */
@media only screen and (max-width : 767px) {
	.resize_container_mobile .vc_custom_1666616498254,
	.resize_container_mobile.vc_custom_1666616546425,
	.resize_container_mobile.vc_custom_1666617030726,
	.resize_container_mobile.vc_custom_1666617193282,
	.resize_container_mobile.vc_custom_1666617315138,
	.resize_container_mobile.vc_custom_1647464359462,
	.resize_container_mobile.vc_custom_1666617470646,
	.resize_container_mobile.vc_custom_1666617474677,
	.resize_container_mobile.vc_custom_1666617490170,
	.resize_container_mobile.vc_custom_1666617480165,
	.resize_container_mobile.vc_custom_1666617486335 {
		margin-right: 40px !important;
		margin-left: 40px !important;
	}

	.resize_container_mobile .vc_custom_1648047408495 {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}

	.sommet_etats_button {
		margin-top: -25px !important;
		border-top-width: 0px !important;
	}
}


body.home .content-inner {padding: 0;}

#home1 {height: 917px; background-image: url(/wp-content/uploads/2021/09/accueil-top.jpg); color: #333333;}
#home1 .vc_column_container {position: absolute; top: 0; right: 0; bottom: 35px; width: 1460px; padding: 0 100px 290px 550px; box-sizing: border-box;
background-image: url(/wp-content/uploads/2021/09/frame.png); background-size: 1460px 968px; background-position: bottom left;}
#home1 .vc_column_container>.vc_column-inner {display: table; width: 100%; height: 100%; padding: 0;}
#home1 .vc_column_container>.vc_column-inner>.wpb_wrapper {display: table-cell; height: 100%; vertical-align: bottom;}
#home1 .wpb_content_element.dist_title_element.title_tag_h1 {margin-bottom: 15px;}
#home1 .wpb_content_element.dist_title_element.title_tag_h2 {margin-bottom: 30px;}
#home1 h2.hashtag {font-family: 'Montserrat', sans-serif; font-style: normal; font-weight: 800; font-size: 26px; line-height: 30px; color: #CC2127; text-transform: uppercase;}

#home2::before {content: ""; display: block; position: absolute; top: 0; right: 0; bottom: 0; width: 47%;
background-image: url(/wp-content/uploads/2021/09/accueil-img1.jpg); background-size: cover; background-position: 100% 50%; background-repeat: no-repeat;}
#home2>.vc_column_container,
#home2 .row-in-grid-inner>.vc_column_container {height: 855px;}
#home2>.vc_column_container>.vc_column-inner,
#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {display: table; width: 100%; height: 100%; padding: 0 17% 0 27%;}
#home2>.vc_column_container>.vc_column-inner>.wpb_wrapper,
#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner>.wpb_wrapper {display: table-cell; height: 100%; vertical-align: middle;}
#home2 h3 {color: #00A7E7;}

.home2-img {margin-bottom: 100px;}
.home2-img .wpb_single_image {display: inline-block; margin: 0 77px 0 0;}
.home2-img .wpb_single_image:last-child {margin: 0;}

#home3 {padding: 160px 0; color: #fff; background-image: url(/wp-content/uploads/2021/09/accueil-bg2.jpg);
background-size: cover; background-position: bottom; background-repeat: no-repeat; background-color: #005FA8;}
.home-events {margin: 75px 0 80px;}
.home-events-inner {margin-left: -10px; margin-right: -10px;}
.home-events-inner::after {content: ""; display: block; clear: both;}
.home-events-item {float: left; width: 50%; padding-left: 10px; padding-right: 10px; box-sizing: border-box; margin-bottom: 30px;}
.home-events-item:nth-child(odd) {clear: both;}
.home-events-item-inner {padding-left: 145px; position: relative;}
.home-events-item-left {position: absolute; top: 0; left: 0; width: 107px; height: 107px; background: #005FA8;
font-family: 'Montserrat', sans-serif; font-weight: 700; line-height: 20px; color: #fff; text-align: center;}
.home-events-item-left .text-large {font-size: 40px; line-height: 34px; margin: 0;}
.home-events-item-left .text-medium {font-size: 25px; line-height: 28px; margin: 0;}
.home-events-item-left .text-small {font-size: 22px; line-height: 24px; margin: 0;}
.home-events-item-left .text-tiny {font-size: 16px; line-height: 20px; margin: 0;}
.home-events-item-right {padding-bottom: 25px; border-bottom: solid 1px #E5E5E5; min-height: 107px; box-sizing: border-box;}
.home-events-item h5 {font-family: 'Montserrat', sans-serif; font-style: italic; font-weight: 300; font-size: 24px; line-height: 32px; color: #fff; margin: 0;}
.home-events-item h4 {font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 24px; line-height: 32px; color: #fff; margin: 0;}
.home-events-item h6 {color: #C8D400; letter-spacing: -0.015em; margin: 5px 0 0;}
.home-events-item h6 a {color: #C8D400;}
.home-events-item h6 span {color: #71CBF4;}
.home-events-empty {margin: 75px 0 0;}

.page-events-item {margin: 0 0 60px;}
.page-events-item:last-child {margin: 0;}
.page-events-item-inner {margin-left: -10px; margin-right: -10px;}
.page-events-item-inner::after {content: ""; display: block; clear: both;}
.page-events-item-left,
.page-events-item-right {float: left; width: 50%; padding-left: 10px; padding-right: 10px; box-sizing: border-box; position: relative;}
.page-events-item-left-inner {background: #005FA8; padding: 50px 8%; color: #fff;}
.page-events-item-left-inner.forum-color {background: #cc2127;}
.page-events-item-left h5 {font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 30px; line-height: 37px; margin: 0;}
.page-events-item-left h4 {font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 30px; line-height: 37px; margin: 0;}
.page-events-item-right-inner {padding: 40px 7%; font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 20px; line-height: 24px; color: #000;}
.page-events-item-right h6 {font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 22px; line-height: 27px; margin: 0 0 2px;}
.page-events-item-right h6.page-events-item-nope {margin: 25px 0 0;}
.page-events-item-right p {margin: 0;}
.page-events-item-right .dist-btn {margin-top: 25px;}
.page-events-item:nth-child(even) .page-events-item-left {left: 50%;}
.page-events-item:nth-child(even) .page-events-item-right {left: -50%;}

#home4 {padding: 140px 0 80px; color: #fff; background-image: url(/wp-content/uploads/2021/09/accueil-bg3.jpg);
background-size: cover; background-position: bottom; background-repeat: no-repeat; background-color: #000;}
#home4 .wpb_content_element.dist_title_element.title_tag_h4 {margin-bottom: 80px;}
#home4 .owl-carousel {font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 20px; line-height: 40px; margin-left: -75px; margin-right: -75px; width: auto;}
#home4 .owl-carousel .vc_column_container>.vc_column-inner {padding-left: 75px; padding-right: 75px;}
#home4 .owl-carousel .vc_column_container>.vc_column-inner>.wpb_wrapper {max-width: 780px;}
#home4 .owl-carousel .wpb_content_element {margin-bottom: 20px; position: relative;}
#home4 .owl-carousel .wpb_content_element:last-child {margin-bottom: 0;}
#home4 .owl-carousel .wpb_content_element::before {content: "«"; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 100px;
line-height: 40px; color: #71CBF4; display: block; position: absolute; top: 0; right: 100%; margin-right: 25px;}
#home4 .owl-carousel .wpb_content_element::after {content: "»"; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 100px;
line-height: 40px; color: #71CBF4; display: block; position: absolute; bottom: -8px; left: 100%; margin-right: 25px;}
#home4 .owl-carousel .wpb_content_element.dist_title_element::before,
#home4 .owl-carousel .wpb_content_element.dist_title_element::after {display: none;}
#home4 h6 {font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 18px; line-height: 26px; color: #71CBF4;}
#home4 .owl-dots {text-align: center; max-width: 780px; margin-top: 20px;}
#home4 .owl-dots .owl-dot {display: inline-block; padding: 7px!important; pointer-events: all;}
#home4 .owl-dots .owl-dot span {display: block; width: 16px; height: 16px; border-radius: 50%; background-color: #aaa;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
#home4 .owl-dots .owl-dot:hover span,
#home4 .owl-dots .owl-dot.active span {background-color: #eee;}

.footer-top {padding: 100px 6% 60px;}
.footer-top.footer-col-count-3 .footer-col-1 {width: 44%;}
.footer-top.footer-col-count-3 .footer-col-2 {width: 33%;}
.footer-top.footer-col-count-3 .footer-col-3 {width: 23%;}
.footer-col-1 .widget_media_image {margin-bottom: 20px;}
.footer-col-2 .widget_media_image,
.footer-col-3 .widget_media_image {height: 130px;}
.footer-top .widget_custom_html {font-size: 0; line-height: 0;}
.footer-top .widget_custom_html a {font-size: 40px; line-height: 50px; margin-right: 30px;}
.footer-top .widget_custom_html a:last-child {margin-right: 30px;}
.footer-col-2 .widget_custom_html a {color: #005FA8;}
.footer-col-3 .widget_custom_html a {color: #DC2C65;}

.footer-bottom {font-family: 'Palanquin', sans-serif; font-weight: 400; font-size: 16px; line-height: 24px; color: #fff; padding: 11px 30px;}

.title {height: 495px; background-position: 50% 25%;}
.title h1 {color: #fff;}

input.wpcf7-form-control.wpcf7-date,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-quiz,
input.wpcf7-form-control.wpcf7-text,
select.wpcf7-form-control.wpcf7-select,
textarea.wpcf7-form-control.wpcf7-textarea {border: solid 2px #4a4a49;}

.wpcf7-not-valid-tip {color: #cc2127;}

.wpcf7 form .wpcf7-response-output {background-color: #cc2127;}

.wpcf7 form.sent div.wpcf7-response-output,
div.wpcf7-response-output.wpcf7-mail-sent-ok {background-color: #00a7e7;}

.grecaptcha-badge {display: none;}

@media only screen and (min-width: 1200px) {
	
	#home2 .container {width: 100%;}
	#home2>.vc_col-lg-6,
	#home2 .row-in-grid-inner>.vc_col-lg-6 {width: 53%;}
	
}

@media (max-width: 1719px), print {
	
	#home1 {height: 840px;}
	#home1 .vc_column_container {width: 1440px; background-size: 1440px; padding: 0 80px 280px 550px;}
	
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {padding: 0 12% 0 22%;}
	.home2-img .wpb_single_image {margin: 0 66px 0 0;}
	
	.title {height: 450px;}
	
}

@media (max-width: 1499px), print {
	
	#home1 {height: 760px;}
	#home1 .vc_column_container {width: 1220px; background-size: 1220px; padding: 0 80px 230px 480px;}
	#home1 h2.hashtag {font-size: 24px; line-height: 28px;}
	
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {padding: 0 9% 0 18%;}
	.home2-img .wpb_single_image {margin: 0 55px 0 0;}
	
	#home3 {padding: 140px 0;}
	.home-events-item h5,
	.home-events-item h4 {font-size: 23px; line-height: 30px;}
	
	#home4 .owl-carousel {font-size: 19px; line-height: 37px;}
	
	.title {height: 410px;}
	
	.page-events-item-left h5,
	.page-events-item-left h4 {font-size: 28px; line-height: 35px;}
	.page-events-item-right h6 {font-size: 21px; line-height: 26px;}
	
}

@media (max-width: 1299px), print {
	
	#home1 {height: 680px;}
	#home1 .vc_column_container {width: 1120px; background-size: 1120px; padding: 0 80px 200px 440px;}
	
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {padding: 0 8% 0 15%;}
	.home2-img .wpb_single_image {margin: 0 44px 0 0;}
	
	.title {height: 380px;}
	
}

@media (max-width: 1199px), print {
	
	#home1 {height: 600px;}
	#home1 .vc_column_container {width: 960px; background-size: 960px; padding: 0 60px 170px 370px;}
	#home1 h2.hashtag {font-size: 22px; line-height: 26px;}
	
	#home2::before {display: none;}
	#home2>.vc_column_container,
	#home2 .row-in-grid-inner>.vc_column_container {height: auto;}
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {display: block; width: 100%; height: auto; padding: 100px 15px;}
	#home2>.vc_column_container>.vc_column-inner>.wpb_wrapper,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner>.wpb_wrapper {display: block; height: auto; vertical-align: initial;}
	.home2-img .wpb_single_image {margin: 0 77px 0 0;}
	
	#home3 {padding: 120px 0;}
	.home-events-item h5,
	.home-events-item h4 {font-size: 22px; line-height: 28px;}
	
	#home4 {padding: 120px 0 80px;}
	#home4 .owl-carousel {font-size: 18px; line-height: 34px;}
	
	.title {height: 350px;}
	
	.page-events-item-left h5,
	.page-events-item-left h4 {font-size: 26px; line-height: 33px;}
	.page-events-item-right h6 {font-size: 20px; line-height: 25px;}
	
}

@media (max-width: 991px), print {
	
	#home1 {height: 480px;}
	#home1 .vc_column_container {width: 740px; background-size: 740px; padding: 0 50px 120px 290px;}
	#home1 h2.hashtag {font-size: 20px; line-height: 24px;}
	
	#home3 {padding: 100px 0;}
	.home-events-item h5,
	.home-events-item h4 {font-size: 21px; line-height: 27px;}
	
	#home4 {padding: 100px 0 80px;}
	#home4 .wpb_content_element.dist_title_element.title_tag_h4 {margin-bottom: 65px;}
	#home4 .owl-carousel {font-size: 17px; line-height: 31px;}
	
	.footer-top.footer-col-count-3 .footer-col-1 {width: 100%; margin-bottom: 25px;}
	.footer-top.footer-col-count-3 .footer-col-2 {width: auto;}
	.footer-top.footer-col-count-3 .footer-col-3 {width: auto; float: right;}
	
	.title {height: 320px;}
	
	.page-events-item-left h5,
	.page-events-item-left h4 {font-size: 24px; line-height: 31px;}
	.page-events-item-right h6 {font-size: 19px; line-height: 24px;}
	
}

@media (max-width: 799px), print {
	
	.home3-left {width: 100%;}
	.home3-left {margin-bottom: 20px;}
	.home3-left h4 br {display: none;}
	.home3-right {width: 100%;}
	.home-events-item {float: none; width: auto;}
	
	#contact .vc_col-sm-6 {width: 100%; margin-bottom: 40px;}
	#contact .vc_col-sm-6:last-child {margin-bottom: 0;}
	
	.page-events-item {margin: 0;}
	.page-events-item-left,
	.page-events-item-right {float: none; width: auto;}
	.page-events-item:nth-child(even) .page-events-item-left,
	.page-events-item:nth-child(even) .page-events-item-right {left: 0;}
	
}

@media only screen and (max-width: 767px){
	
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {padding: 80px 15px;}
	
	#home3 {padding: 80px 0;}
	
	#home4 {padding: 80px 0;}
	#home4 .wpb_content_element.dist_title_element.title_tag_h4 {margin-bottom: 50px;}
	
	.footer-top {padding: 80px 6% 60px;}
	
	.title {height: 290px;}
	
}

@media only screen and (max-width: 619px){
	
	#home1 {height: 395px;}
	#home1 .vc_column_container {width: 600px; background-size: 600px; padding: 0 30px 100px 240px;}
	#home1 .wpb_content_element.dist_title_element.title_tag_h1 {margin-bottom: 10px;}
	#home1 .wpb_content_element.dist_title_element.title_tag_h2 {margin-bottom: 15px;}
	#home1 h2.hashtag {font-size: 18px; line-height: 22px;}
	
	.home2-img .wpb_single_image {margin: 0 44px 0 0;}
	
	.home-events-item h5,
	.home-events-item h4 {font-size: 20px; line-height: 26px;}
	
	#home4 .owl-carousel {font-size: 16px; line-height: 28px;}
	
	.footer-top {text-align: center;}
	.footer-top.footer-col-count-3 .footer-col-1 {float: none; width: auto;}
	.footer-top.footer-col-count-3 .footer-col-2 {float: none; margin-bottom: 25px;}
	.footer-top.footer-col-count-3 .footer-col-3 {float: none;}
	
	.title {height: 260px;}
	
	.page-events-item-left h5,
	.page-events-item-left h4 {font-size: 22px; line-height: 29px;}
	.page-events-item-right h6 {font-size: 18px; line-height: 23px;}
	
}

@media only screen and (max-width: 519px){
	
	.home2-img {margin-bottom: 60px;}
	.home2-img .wpb_single_image {margin: 0 0 20px 0;}
	
	.title {height: 230px;}
	
}

@media only screen and (max-width: 479px){
	
	.header-mobile-inner-padding {padding: 0 20px;}
	.mobile-menu li>a,
	.mobile-menu li>.menu-item-inner>a {padding: 10px 25px;}
	
	.title {height: 210px;}
	
}

@media only screen and (max-width: 399px){
	
	.header-mobile-inner-padding {padding: 0 10px;}
	.mobile-menu li>a,
	.mobile-menu li>.menu-item-inner>a {padding: 10px 15px;}
	
	#home1 {height: auto;}
	#home1::before {content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #fff; background: rgba(255, 255, 255, .75);}
	#home1 .vc_column_container {position: relative; top: auto; left: auto; right: auto; bottom: auto; width: auto; background: transparent; padding: 60px 10px;}
	
	.home-events-item-inner {padding-left: 125px;}
	
	.title {height: 200px;}
	.title h1 br {display: none;}
	
}

@media print {
	
	.container {width: 768px;}
	
	* {background: transparent !important; color: #4a4a49 !important;}
	
	.dist-btn,
	input.wpcf7-form-control.wpcf7-submit {background: #4a4a49 !important; color: #fff !important;}
	
	.main-header,
	.main-footer,
	.title {display: none;}
	
	.wpb_animate_when_almost_visible {opacity: 1;}
	
	#home1 {height: auto;}
	#home1 .vc_column_container {position: relative; top: auto; left: auto; right: auto; bottom: auto; width: 768px;
	margin-left: auto; margin-right: auto; padding: 0 0 80px; float: none;}
	
	#home2>.vc_column_container>.vc_column-inner,
	#home2 .row-in-grid-inner>.vc_column_container>.vc_column-inner {padding-top: 0;}
	
	#home3 {padding-top: 0;}
	
	#home4 {padding: 0;}
	#home4 .owl-carousel .wpb_content_element::before,
	#home4 .owl-carousel .wpb_content_element::after {color: #4a4a49;}
	
	.page-events-item-height {height: auto !important;}
	.page-events-item-left-inner {padding: 0 0 25px;}
	.page-events-item-right-inner {padding: 0 0 60px;}
	
}




















